.fr-background-alt--blue-france {
background-color: #e1ebf8 !important;
}


.fr-btn {
--hover: var(--background-action-high-green-archipel-hover);
--active: var(--background-action-high-green-archipel-active);
background-color: var(--background-action-high-green-archipel);
}

.fr-footer{
box-shadow: inset 0 2px 0 0 var(--border-plain-green-archipel),inset 0 -1px 0 0 var(--border-default-grey);
}

.fr-link{
color: var(--text-action-high-green-archipel);
}